commit 219a9f03656dcd9bf5da79d17d3f6a8a8bb1ed39
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 17:04:06 2025 -0400

    fix

commit fa2c2cabcbcb5eb5b0136940a4bccf59cc4aee6b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 1 09:41:34 2025 +0000

    bumped changelog version

commit 73c8d8e0b61c7cac98e83ead00250b0121e4a86c
Merge: b4bf494 d99f8f9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 1 05:38:13 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit d99f8f93a7491a17cdf9d87addec09812d535cc1
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 28 12:00:52 2025 -0500

    Move swaylock configuration out of desktop-config-dist

commit 090b2aad24e345eb3ca89e9e1bd99e0a60a81038
Merge: 35711ba b4bf494
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 28 10:57:39 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit b4bf494cc6bba0946fd07cabecbc6e5f7989390a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 13:37:54 2025 +0000

    bumped changelog version

commit 4e3086ea8563a84621ed96cac8b3e01664ef85e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 09:17:06 2025 -0400

    move zsh configuration to usability-misc

commit 35711baee2acee178dc8566a551a62440f7448e0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Sep 27 22:54:46 2025 -0500

    Make the battery indicator in sysmaint sessions detect AC plug/unplug more quickly

commit 6de7f22dc98531f271c6ba9ff13c9fe9731c3093
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 27 07:54:51 2025 +0000

    bumped changelog version

commit 7adda5f57f5a4b7be02417f6b9018e34f9517182
Merge: 1479565 e37430b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 27 03:54:31 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit e37430be671458e7fb6f61eb306e3d5e032eb3aa
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Sep 26 18:05:11 2025 -0500

    Fix Qt app theming under Qubes OS

commit 14795659fc20e6226e6e97e13edf2aa84e1f64d9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 24 14:06:13 2025 +0000

    bumped changelog version

commit 5d41655d401068eb500798cb0b67d6672973e1e5
Merge: 6ca1f87 3f9570a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 24 10:03:01 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 3f9570a5f2e9b732c3ecbf0ee694d44600b98da2
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Sep 23 21:05:46 2025 -0500

    Slow down the mouse pointer, the previous config made it way too fast

commit 6ca1f874f3c0a8753972b33abfa2ff60e7609e36
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 17:12:09 2025 +0000

    bumped changelog version

commit 44f63c591364b76de4c410a060408c6ac241130c
Merge: e98b10c 377ed8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 12:55:14 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 377ed8dc5985775cdd23615a2b7d1c91cf048c8d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Sep 20 22:16:04 2025 -0500

    Signal to the system when the Wayland session has started

commit e98b10cbd8a7a61f02989f36e3e862c3def3dbde
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 18:08:49 2025 +0000

    bumped changelog version

commit 7835713126257413324f703a1492723e574f1076
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 14:00:57 2025 -0400

    comment

commit b2f5e56395667329ac42b851fb63a4a81838f57c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 12 11:30:38 2025 +0000

    bumped changelog version

commit 6f413b21347c04716d0a1082213fd5a9b0b6537e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 12 07:29:00 2025 -0400

    python3 -su

commit 5451704cdb99ae33a12d9effb5ab3ae21fe16741
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 8 15:56:00 2025 +0000

    bumped changelog version

commit 7567df767416f80632646c53a44df8a6684b7a9d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 8 10:49:07 2025 -0400

    fix: export XDG_CONFIG_DIRS and XDG_DATA_DIRS

commit 615ffd06309ca810e7daff4cf366f3f7020048f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 8 10:48:30 2025 -0400

    fix: hide stderr

commit 68ff5eb888683c02bdc742f51ac2c9f7fb42dea5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 8 10:47:10 2025 -0400

    fix: set WLR_RENDERER in non-Qubes and non-VMs only

commit 59a76f67b3fb77bd683f160343efa744baba2e0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 08:53:37 2025 +0000

    bumped changelog version

commit 17cafb02df4dfb5d2e2d6802b0989ecaf5554de0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 04:53:04 2025 -0400

    fix: Qubes does not support Wayland yet. Not setting GDK_BACKEND and QT_QPA_PLATFORM.
    
    https://github.com/QubesOS/qubes-issues/issues/3366

commit fb0438e5d886cf48145d6d94a410a4632284f571
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 07:59:17 2025 +0000

    bumped changelog version

commit 5f6c91bf66a161198ab9033ef98aabe5b62da3fe
Merge: 846054b 5bdf32c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 7 03:12:58 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 5bdf32c9135d9e7ad14a7abdc33b1bf4fe09edfa
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Sep 6 22:30:11 2025 -0500

    Fix xdg-desktop-portal support in sysmaint sessions, remove unnecessary dependencies

commit 846054bd3ab6965116d9f2a63c9976e69bbfa246
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 15:24:53 2025 +0000

    bumped changelog version

commit c15f89afd1379cf0acb5b6cf8e6d3606c80ceabc
Merge: a20f5a3 8dfb013
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 11:23:46 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 8dfb0131cfc8cc07f7e8eb237a952f8015cc4e53
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Sep 4 10:16:29 2025 -0500

    Make Ctrl+Alt+T launch QTerminal

commit a20f5a3396fc69f0040e7e727ab1935d5c17a620
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:13:15 2025 +0000

    bumped changelog version

commit 26148664651e0a369885ac1111fa84cc94231c5f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 14:14:09 2025 +0000

    bumped changelog version

commit c935aa39d8f750a5e0fd3f078994896251af39e2
Merge: 1ae5760 a352013
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 07:50:40 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit a352013f5e02f8de36fb33a9c29ada43bfae9206
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 29 16:47:59 2025 -0500

    Turn off the empty tooltip on the Waybar clock

commit 245c3e7a9d2edcb65b0d78c614a6c0d0ec72632a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 29 16:42:08 2025 -0500

    Add volume widget to Waybar

commit 4ad6495a369f60be0907adf1097d838d6d0c5061
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 29 15:50:35 2025 -0500

    Make Waybar clock update every second

commit fc141e7e5ef852b216ad6c24d9bc6e140046326e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 28 22:51:19 2025 -0500

    Don't run greetd config builder in Qubes

commit 1ae57606d9a087f601028d279d1203354e838222
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:16:19 2025 +0000

    bumped changelog version

commit c14990bb255b6389d1a358573cd74e21db7655d3
Merge: 21e2b87 9da6e27
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 05:42:41 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 9da6e271812f169f19c4cdfb54da4195ca2fe3d1
Merge: 50dafa1 21e2b87
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:15:31 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 21e2b87f8e60e483d21147cf1ebc3a6a91986999
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 08:52:59 2025 +0000

    bumped changelog version

commit 50dafa1c1c91bad62f1d94ae569efb2b666d12b9
Merge: e52c9cb 8f6e634
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 19:43:05 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit e52c9cb2946c4466deddd0db921fdf31da7e736c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:11:43 2025 -0500

    Add desktop configuration for LXQt + labwc

commit 8f6e634163e0d38c36eed0486f4016fefa1eb5a5
Merge: 1ebd993 03aa359
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 07:13:25 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 1ebd993ef7e393feb26cfb35c8062780b3468946
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:25 2025 -0400

    bumped Standards-Version

commit 38d7bd75de768c40e71500b6e7550436b764ae5e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:31 2025 -0400

    readme

commit 03aa359bc5d54958a1e6f4edd29b2c79610c7668
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 15 17:59:12 2025 -0500

    Show a notification about the system's live state on login, when not booting in persistent mode

commit e2bf223d438e5105a61b6a1239bde311366496c9
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:57:59 2025 -0500

    Port to Trixie.

commit 6ec325db9bffa88246ccaa39c91bd1f8f2b5b1c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 26 09:06:21 2025 +0000

    bumped changelog version

commit 4b3f7fce526c0b74b9cfed1b07159c92ba965d9c
Merge: 8877aa7 9d8f939
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 26 04:55:45 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/zsh-harden'

commit 9d8f9395cb33acc1c8cf1b1782ae927b02db2b21
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jul 24 22:46:37 2025 -0500

    Improve zsh configuration usability and security
    
    * Remove the '-n' option from the 'ls' alias. This option would cause
      strings with spaces or other special characters in them to not be
      quoted, making it unsafe to copy-paste them into the shell for the
      purposes of using 'cd'.
    * Add an 'rgrep' alias, since we have egrep and fgrep aliases already.
    * Fix the comment for the LESS_TERMCAP_me variable.
    * Fix an incorrectly specified match pattern in zshrc_completions.
    * Disable zsh's compctl completion mechanism for security reasons, use
      only compsys.
      * compctl is a completion mechanism implemented mostly or entirely in
        C, it appears to be very complex, and the completion engine has to
        process potentially untrusted data, thus it is considered a
        liability.
    * Enable ownership security checks when loading compsys completion
      functions with compinit.

commit 8877aa77e021ff17ffaccb2eafa365bfb80b3e12
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 23 08:19:06 2025 +0000

    bumped changelog version

commit 5f205e5577b4404af7e69318bba6a4dd5556bd2d
Merge: 8d693c5 90059b9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 23 00:56:23 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/livecheck-enhance'

commit 8d693c5d9e4e90da090118d83eb29207adac99f3
Merge: 921ab76 2f7013e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 23 00:53:51 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/power-manager'

commit 90059b9d5a94f55a418931d24afce3833339902c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jul 22 21:44:21 2025 -0500

    livecheck: fix link, make text selectable, add applet name to context menu

commit 921ab76e8fc786ed9a6577b00441875cbfb1a27f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 2 20:48:33 2025 +0000

    bumped changelog version

commit 0b237e339ab595bb6ccfee3c23b7552458677761
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 2 16:14:16 2025 -0400

    rm_conffile /etc/skel/.config/xfce4/panel/genmon-12.rc

commit 3e9f37a7237aa0db0a6bae1452cf9cdde16830ae
Merge: bacf2c6 f93aa80
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 2 16:13:34 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/genmon'

commit 2f7013efe3142942ffcd283d0be9aab5db08dd2b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Jun 30 17:26:15 2025 -0500

    Show power manager widget and notifications by default
    
    Note, we use the system tray icon rather than an XFCE power manager
    widget so that the icon appears in sysmaint sessions as well.

commit f93aa8094bb39650d082408aaa1d2a70f66abcd2
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Jun 29 17:34:03 2025 -0500

    Remove obsolete livecheck genmon widget

commit bacf2c60ea56352ae151fd77dbc3589ded0826a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 23 06:16:55 2025 +0000

    bumped changelog version

commit b5e91fbf719dd76dc2a865599fecd21867066340
Merge: dd90436 62bc929
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 19 06:50:51 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/livecheck-exit'

commit 62bc9292a9baf5c9306399aeb30243c8fbcbe9c6
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 12 11:01:07 2025 -0500

    Add context menu with exit button to livecheck

commit dd90436d37cbdd7e4c8079f4bf3b79583d4105b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 11 19:13:10 2025 +0000

    bumped changelog version

commit 416437d41adf2b4cae447b2b135acce1b4ea7f88
Merge: 201e57a 2c39fda
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 11 14:54:38 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/livecheck'

commit 201e57a13b4dcbaea69c58af0441ca812a83c4b0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 11 18:21:37 2025 +0000

    bumped changelog version

commit 50e36b2d433c76c541c3420f203eb4ed9c5cd235
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 11 14:18:27 2025 -0400

    do not run livecheck-systray in Qubes

commit 433e9662be8db30adb75e033a811518ca840ef82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 11 13:48:06 2025 -0400

    add sigterm support

commit 2c39fda09f2f685e39c325d8653bbae516d9761f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Jun 8 17:32:48 2025 -0500

    Add readonly mode detection, make sure livecheck-lsblk.service runs early enough

commit de4811a49696f5219312001d96bef3293d5a9554
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Jun 8 16:17:19 2025 -0500

    Fix broken livecheck genmon removal message

commit d127092d0f0e63d67fc09be84c9d181e77bb14cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 20:48:34 2025 +0000

    bumped changelog version

commit b820f24933eedb06d68426182e1d7886685bd24e
Merge: a1a7c00 e9e26f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 15:44:35 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/livecheck'

commit e9e26f497baf73b89b9283452b0417f8883b3a0b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 5 21:10:11 2025 -0500

    Add postinst script for enabling installer-to-livecheck communication

commit d5b91ab69c9efd7d4394757fa68257710b1a7515
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 5 21:02:46 2025 -0500

    livecheck: fix notification bubbles, add Calamares integration

commit 22a25a7fa168b447a4086c710b119af3afabf6c8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Jun 4 20:49:03 2025 -0500

    Bugfixes

commit 57a5b465acfc27f2b65a18006bd1ea9bfa5245b6
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Jun 4 17:42:33 2025 -0500

    Add notification bubbles to livecheck

commit 95c84aa3639bad259437cf2b97fbbceb7d7d3168
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jun 3 23:38:04 2025 -0500

    Add better handling of removable media, NFS, and VM shared folders

commit bb7f28b202ea117ba706ffd0cde42f89328c1575
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jun 3 01:01:26 2025 -0500

    Add livecheck applet, to replace older livecheck.sh genmon plugin

commit a1a7c0070fbb03290d5a29f4ae0df2e652529299
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 13:47:48 2025 +0000

    bumped changelog version

commit 45956a2caae70d383e8efcd6380820a7dc2ec3fa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 09:43:59 2025 -0400

    comment

commit 0aa774d2f1d480c5f7a8f3502c2ce072b68ed4e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 09:40:05 2025 -0400

    fix

commit e116d9ff14550773da8201527528a9190d0e8645
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 09:34:26 2025 -0400

    fix duplicate tee writing to the same file

commit 891d23225d805e40e9ad3dc3a516baeea4105c88
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 09:22:13 2025 -0400

    debugging

commit 84ee89901bff99f24b1b2b0a06081da6d78f1a4d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 09:10:39 2025 -0400

    comment

commit f6240a0a8740c9f4fbc0fb5486941fee163dfb81
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 09:08:04 2025 -0400

    comment

commit 7c9b577384ab129e5826c195db005c43e10f3728
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 09:07:44 2025 -0400

    comment

commit 505fe4f4ac19feaf7975c48a47ead89299862c59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 09:06:34 2025 -0400

    output

commit ad574cd3994fd58850d7e208b528a24d630546ff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 18:42:07 2025 +0000

    bumped changelog version

commit a799a91d798ee8bcd8e63f485257e698c41ed036
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 14:24:55 2025 -0400

    avoid pipefail

commit 78460504ad79cd6de9b887f4f3b14b1db71c2b1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 14:16:11 2025 -0400

    minor

commit 7f839cdfa51294b2f9220283ae5e940aaf05e868
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 15:07:21 2025 +0000

    bumped changelog version

commit 2caefce7351e204a9c8107c3a0928221ec120204
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 11:07:09 2025 -0400

    fix

commit 6994677d4f50ad62fdf3dc1e13085cf47c3547b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 14:57:47 2025 +0000

    bumped changelog version

commit 8baabe2e2f9b8248682e077613036a9a514946db
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 10:52:39 2025 -0400

    work around stcat bug
    
    https://github.com/Kicksecure/helper-scripts/issues/26

commit 70bc5fab5ce7b18387d4352f38341731fda23a88
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 14:18:10 2025 +0000

    bumped changelog version

commit afaad1572e26f5ae3fa75002d9b7959b3064a998
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 10:17:42 2025 -0400

    debugging

commit 249f29083c5d7e69540c0e2d6e2598bd93f31bfc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 10:06:04 2025 -0400

    comment

commit 394f24c59dab494709457b6fdb782ecb6635e48c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 10:00:01 2025 -0400

    output

commit 5841abcf0ae53c6ab15d1a11e80bde4c4bc4b952
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 13:40:45 2025 +0000

    bumped changelog version

commit f7b63c95ae9a4821779151603776d1ba9e597217
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:54:22 2025 -0400

    output

commit f0e6bb203141d7341b99c09f23db0d5ab9298842
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:51:32 2025 -0400

    livecheck: more robust by validation of output of lsblk

commit 8003f77429686826347032c4baaf4c8e50e17aaf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:32:01 2025 -0400

    fix race condition

commit 925e1cc9dfa0de45030e5d03b34c31b38bfa60e6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:28:48 2025 -0400

    todo

commit 35fc156907faeae7f4a150cca99e45fb94ee1aa8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:27:01 2025 -0400

    refactoring

commit f5b8b465382612be16f5a9bca8cf536be59f0497
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:23:28 2025 -0400

    minor

commit 3f6a58222c0ace3a4922635ea47ba03e0737a73f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:20:54 2025 -0400

    refactoring

commit e673a5eeaf7c0f3114573ff6a8828d3845a88b98
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:19:35 2025 -0400

    minor

commit f6b020c645c77c6fe53c5a278b323b5c8d52f4fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue May 13 08:16:58 2025 -0400

    fix

commit 43bdd78a14262f5925aacb827d2c0fe982cf433b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 14:02:49 2025 +0000

    bumped changelog version

commit 981dbf0bf8281ebbb0d15025d3fd8711f650bd2a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 09:44:05 2025 -0400

    fix

commit 15d80ebfcb4dc9f585e1e874e02629ab0b12d30c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 11 15:17:52 2025 +0000

    bumped changelog version

commit aee983fdd481effa0e536fdfa3a0c80ee42016ea
Merge: 655f4bd bc6d400
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 11 11:15:31 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live-mode'

commit bc6d400a3a913a35e38cf32d9ed270c8900dadb7
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun May 4 22:54:57 2025 -0500

    Add support for semi-persistent state detection

commit 655f4bd69d83aab3e6d7d15c728ed92c4241a409
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 08:52:30 2025 +0000

    bumped changelog version

commit 83273ef86010cfb2f32624aa3f281987bdf11a69
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 04:14:54 2025 -0400

    refactoring

commit 0f08b4087d46079d6bd3c302035476639258f879
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 03:32:14 2025 -0400

    refactoring

commit 2e098bcee03b97f75cc28682a89c32b7442c257a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 17 03:25:37 2025 -0400

    refactoring

commit dc42c26f2d66c4d9dee685a9b67e9e5486773f12
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:18:28 2025 +0000

    bumped changelog version

commit 10df0bbbb7664c5e8d21dad0d4677533c7c61fa5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:09:25 2025 -0500

    copyright

commit 6aea02dd751640a633dfba259f3010e403c4d880
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:31:25 2024 +0000

    bumped changelog version

commit d870b12a05838fd254ddae0d92c8a6dddba3c7c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:16 2024 -0500

    copyright

commit e1b92cae4a3e432bedb84ad8b5d19da4ee8a968b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 10 19:07:56 2024 +0000

    bumped changelog version

commit b6ae606aba3ce670116a010724189d23397fc590
Merge: b5266b1 a8c1fa9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 10 13:39:44 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sudoless'

commit a8c1fa9912978e27ba20ad73a668300be96aef87
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Dec 8 19:11:29 2024 -0600

    Make livecheck sudoless

commit b5266b17502c88438796aa93df377b54cd517dc0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 1 16:19:28 2024 +0000

    bumped changelog version

commit ece09e44dda31797e6b8ef57da50d34a8a4a76ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 1 12:16:56 2024 -0400

    cleanup

commit 6ad8df1eca3c58e5e4b4e5804aa372413391471d
Merge: 4b8095c e47dc75
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 1 11:17:10 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/livecheck-fix2'

commit e47dc757472840049fe5ac62edf5e1750d7773eb
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 30 17:22:26 2024 -0500

    Use udevadm settle to make sure livecheck output is reliable

commit d0e190131352c6ab67dd7c2ac143895d59da7f22
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 30 17:21:03 2024 -0500

    Revert back to prior way of using append-once, bug is fixed

commit 4b8095cd059c19d624a1a759c5a229715090397c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 30 06:46:01 2024 -0400

    livecheck: fix unit test and workaround append-once bug

commit 2070f61e208b857e42c43ab0e8bfbac2d8a627d5
Merge: 4fbed35 2f25ea0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 30 06:22:33 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/livecheck-fix'

commit 2f25ea0d44bed755364e9791e62efed64735b2f8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Oct 28 23:09:33 2024 -0500

    Only run livecheck detection once per boot

commit 4fbed3572196a0bc189b815798d031577725b2ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 25 15:37:37 2024 +0000

    bumped changelog version

commit ed68827972e6d906383eea507bd40bc6f338e7d2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 25 11:29:09 2024 -0400

    detect grub-live based on 'rootovl' and 'rd.live.overlay.overlayfs=1' kernel parameters

commit b3a1b50c2088bda62b75686409c844793045ec40
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 25 11:27:06 2024 -0400

    refactoring

commit 97ea3a1f8e7d91bf389460a0e7974dfdd21656fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 25 11:24:55 2024 -0400

    refactoring

commit 3a9c89e135d559fd3e0d6852f93d11d66feb462e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 25 11:09:59 2024 -0400

    fix live type (grub-live vs ISO) detection
    
    Check for 'rd.live.image' first, because both, ISO and grub-live come with 'boot=live' kernel parameter.

commit 9d811004cbf646ca3c30452ae9ac99426dd1c755
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 23 09:55:21 2024 +0000

    bumped changelog version

commit d4324d8334c2872c0331b9ad0f265a83bb384095
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 23 05:52:10 2024 -0400

    fix grub-live vs ISO live detection

commit 42741d9d63fa75d4de5f95791a298455225106e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 16 09:37:59 2024 +0000

    bumped changelog version

commit 20b67ff9bc17a4e95fd959c1697c51aa38371431
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 16 05:32:59 2024 -0400

    fix(livecheck.sh): accept also `rd.live.image` kernel parameter as alternative to `boot=live`

commit e3360ac643a505b576a9a2dea2b56af0a8efb250
Merge: 871fdea 6b0ec41
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 16 05:27:31 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 6b0ec41a2ec75b11dbe1b50d9040fb56761bc583
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Oct 15 19:57:03 2024 -0500

    Don't echo empty lines in output_function

commit 871fdea1c370b7fadb65181046366a4872df806c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 3 07:19:54 2024 +0000

    bumped changelog version

commit fcaaa7c4759e5b5a5218d8907ccb2b59a4b9ef30
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 30 05:12:26 2024 -0400

    improve livecheck tests

commit e51760e443d55be035450c00b8cf2f94b6ca3d51
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:48:17 2024 -0400

    add `/usr/share/livecheck/livecheck-test.sh`

commit 10516322fcaf790db272896d36baae38568ff775
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:37:32 2024 -0400

    comment

commit c6aec00b4b06b5f9dd5fd5199768185a024a9710
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:36:43 2024 -0400

    comment

commit 92816f8bd0ce07398c28056108dc3035b96c41b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:22:21 2024 -0400

    consistent variable initialization

commit 4594156436c426203d65dbdf178b82f9db1d8a1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:19:36 2024 -0400

    cleanup

commit 156e19104d8086080e0ff1fabbf96b530a2b16fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:15:32 2024 -0400

    comment

commit 65b272daf496d8438756db74b0e987e8796e684d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:11:27 2024 -0400

    comment

commit 74b76027d6f91d315931c9493f3ecb8861ddc303
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:10:34 2024 -0400

    comment

commit cd4c9af424db9b4ae5a61c4f816153a1461fb3ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:07:50 2024 -0400

    compatibility with nounset

commit d61ee256f15a5ec1b8b400490cb81190d6a15f4c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:04:39 2024 -0400

    compatibility with nounset

commit b14ea988b8deb0d56dc06bc3a9f44c37d94b6e29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:03:39 2024 -0400

    strict shell options

commit 4f7e578b8917f1229bebd560d7965374f250d903
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 03:01:57 2024 -0400

    refactoring

commit 659b3bdaa2db4c179b8fc5f3634090ed5e20ecf0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 02:58:59 2024 -0400

    refactoring

commit 7b108af27b3f71835a88087603703561ac0026a6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 29 02:49:38 2024 -0400

    use grep with end-of-options

commit 391db55aac76c16c95473034bbd817c75d30927c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 29 08:04:41 2024 +0000

    bumped changelog version

commit 5f949dc67daf7477326ad76358030210fd3e8e46
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 08:14:54 2024 -0400

    output

commit 6c2ad8479c5362b5e0fee3deb4166feae2caf09a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 08:11:38 2024 -0400

    output

commit 8f6533efb41eccd79777994935d7b273ab8cd1fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 08:08:40 2024 -0400

    output

commit 3ff415b2043770df834cf18127ec26c0042b729e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 08:03:55 2024 -0400

    output

commit 17f5da23dcfffa7fabdbbc5d85e977a3c32f62bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 08:01:44 2024 -0400

    output

commit e758d2abd13553c652474c8e3d803d084d0f75a7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 07:56:38 2024 -0400

    output

commit c149f0693dae12d976dd5c22ae6e5847979f3ed7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 07:56:13 2024 -0400

    output

commit e229cef1d3c675188676a05a217b39abec9215e8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 07:51:12 2024 -0400

    output

commit 8e9d9d20f4e055b0dc72fe093e8f769b47136ff1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 07:48:13 2024 -0400

    output

commit f26aacfcbb8fec9b922481bac32ae830a2df1b19
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 07:47:13 2024 -0400

    output

commit 85cba83cdeb9d3cf0ec77afaaa627db697cbf5cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 07:39:39 2024 -0400

    output

commit 38297dac7f99e741db5b6b391904fc4e3c9cf00d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 07:37:31 2024 -0400

    restore livecheck tooltips

commit 4bd5f4f79149feaba74cff43d428d53eea6822c8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 24 12:18:00 2024 +0000

    bumped changelog version

commit 5f09f78fb2c2bbf4cb5e5e7a9e197c35121b2d73
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 08:30:58 2024 -0400

    output

commit f6d94a8455b1cad10f81170f84db22f7e847accc
Merge: 097a41f 268cc74
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 08:19:21 2024 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 268cc748e6777349faff71ed4b450193bccbb753
Merge: 097a41f a98c372
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 08:18:07 2024 -0400

    Merge pull request #19 from ben-grande/live-msg
    
    Convert livecheck tooltips to dialog

commit a98c3722a7df4f46238db87f5395806469092041
Author: Ben Grande <ben.grande.b@gmail.com>
Date:   Mon Aug 19 16:49:40 2024 +0200

    Convert tooltips to dialog

commit 097bab29ee9c9384c6916af3f48c59ad4edf4a81
Author: Ben Grande <ben.grande.b@gmail.com>
Date:   Mon Aug 19 15:24:43 2024 +0200

    Standardize tooltips

commit 097a41fb8bdcfc31d6cbbf984c03357bee06e57c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 14:51:22 2024 +0000

    bumped changelog version

commit 906f2843cfff919e7e1c6764a482bfe4e18886ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 10:51:08 2024 -0400

    lintian

commit 938b27b4b518ef3e65f730b7f304c6838fa04bd7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 14:44:36 2024 +0000

    bumped changelog version

commit da6243d95a4c01198ac9b9bbfeaa101c8b939c64
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 10:43:53 2024 -0400

    config-package-dev hide /usr/share/backgrounds/xfce/xfce-shapes.svg
    
    Due to different monitor names file
    /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
    cannot list them all.
    Avoid the confusing Xfce logo, default image by hiding Xfce's default
    background image file.

commit 7523e35e0911c70ae70658f51412091de32ce999
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu May 23 14:42:03 2024 +0000

    bumped changelog version

commit 23f7b7b08608afad91e48c9f5383c7255587b1b0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu May 23 10:40:47 2024 -0400

    fix typo in `debian/control` file `Conficts:` -> `Conflicts:`

commit 5431a5d4edef7dbf8011b807262a149c879afa80
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 24 21:51:08 2024 +0000

    bumped changelog version

commit 0f079feaa97511fd600d9a4dc19d6db72fa63768
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 24 16:12:18 2024 -0400

    improve livecheck symbols and output
    
    * Keep showing info symbol when using persistent mode.
    * Show green filled circle symbol and text "live" in grub-live mode but without read-only. No longer showing a scary warning symbol.
    * Show CD symbol and text "ISO" when using ISO but without read-only mode.
    * Show green checkmark symbol and text "read-only" if using read-only mode.

commit ff9b2ddc1780bf5307614de9be432e673cd2eee4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 23 20:10:29 2024 +0000

    bumped changelog version

commit b82d937211ebffbce1a8430736da37807c221718
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 23 15:52:20 2024 -0400

    .

commit 813765b4d3908ffc70878e28b75c36b2cc6be756
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 18 13:04:22 2024 +0000

    bumped changelog version

commit 9e8f7973dc1722c9a1cae7ddd5360bf1c50116da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 16 04:43:46 2024 -0400

    output

commit 3b11000ae58a9601ddd52892bc0dc815ab12d07d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 16 04:41:39 2024 -0400

    fix

commit 7f3f5b00b4d19cbf40849d16c2a38a6eb6dd4719
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 16 04:38:47 2024 -0400

    refactoring

commit 248f4663e2897ab57d9416e2170da22d853a806b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 16 04:37:38 2024 -0400

    fix

commit 0095dce45b37e6c18634868d4ea835aba2489d90
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 16 04:36:12 2024 -0400

    refactoring

commit 8960292e8bd64f9eac8f7bd343982fe4a5cfac1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 16 04:34:28 2024 -0400

    output

commit b2cdb59d03681d0ca1fb791d43b3b2e46c67df94
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 16 04:30:56 2024 -0400

    fix livecheck homepage link

commit 31759a9f6cf9c2ea8cf53982c7feee85615a37f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 4 09:29:53 2024 +0000

    bumped changelog version

commit 8a2d1abf8132db909f27b45542c63f044db0eff0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 4 05:29:41 2024 -0400

    output

commit d5d8103fb6aec44d9b27b37872a4c272a683da50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 4 04:57:09 2024 -0400

    output

commit e61eb274c931beeb9651bac6ba184305f28e4ff0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 15:47:47 2024 +0000

    bumped changelog version

commit c09608731c70674c7bc5df3de4e44f41b97d1938
Merge: c8f31f8 8397c03
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 11:15:02 2024 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 8397c03d521ac73da10a94fb74883887952b384b
Merge: c8f31f8 13d68ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 20 10:52:52 2024 -0400

    Merge pull request #17 from ben-grande/icon-resolution
    
    Fix icon resolution

commit 13d68eeb0ed93dd00799dacd97db256aeed23fdc
Author: Ben Grande <ben.grande.b@gmail.com>
Date:   Wed Mar 20 14:31:58 2024 +0100

    Fix icon resolution
    
    Scalable is too expanded on Xfce default row pixel size of 30. The other
    resolution is 22x22, but that is also relatively small. 32x32 is almost
    perfect, just the top border is a bit cut off.

commit c8f31f8804cd11f4e980e5d426874eee8550434f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 2 14:54:35 2024 +0000

    bumped changelog version

commit b38079e1b19219e6b6fbb757cf2e72f360ac7372
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 2 09:26:43 2024 -0500

    detect grub-live vs ISO live in livecheck

commit d2ac0d27daa1d71a19e598195b91650e12cd96b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 30 01:31:34 2023 +0000

    bumped changelog version

commit 5f9030fe74d8bb18f7f452ef0b2260d2f8c933d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 29 19:48:51 2023 -0500

    fix: livecheck also detect ISO live mode

commit 5ce5f0ae98f6669f866ba6769ca2518e79eab2c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:14:01 2023 +0000

    bumped changelog version

commit 4603c96fd3769a44cb22390442180d43cb03ab47
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:29 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 6dc11f07d7257a5b67f475b7eb27fa2cc2c45729
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 13:11:15 2023 -0400

    bumped changelog version

commit 382ade7012691e1774c43deffa31a2e7e20972e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 30 13:10:43 2023 -0400

    fix, update sudoers for livecheck

commit a0800d15aa1c9078e8f2105c82a08deb00ce4ee3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 08:30:19 2023 -0400

    bumped changelog version

commit 7dbb50806e7f7fe0b1e0db15b569faa9add75a45
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 08:22:32 2023 -0400

    Fix Live Check systray
    
    fix `livecheck.sh`
    
    drop `--all` from `lsblk` options
    
    https://forums.kicksecure.com/t/livecheck-sh-script-broken-on-bookworm/269/13

commit 7f3612ebba246eae92bf2e6945005b5e03847456
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 12:58:55 2023 -0400

    bumped changelog version

commit 2157d542c3816ba842f11169979232bf5f4aba37
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 12:58:36 2023 -0400

    add shebang to fix lintian warning

commit 5f9acb97f8dd5fedb75889873a80bcb8e9579511
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 12:43:32 2023 -0400

    bumped changelog version

commit 8b19dbf1fe7c69ddbf750874dc02b904386eb4eb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 12:39:41 2023 -0400

    move `/etc/zprofile.d` parsing from `/etc/zshrc` to `/etc/zprofile`
    
    to avoid these scripts being parsed in terminal emulators running in X11
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/147

commit f87a8878fd3ff43e1efe7dbbc45ccd79604a8760
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 12:38:28 2023 -0400

    chmod +x /etc/zsh/zprofile.dist

commit ad560a1a59bf1651db7ed9679fbdfc0fa1bfbdcf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 12:37:31 2023 -0400

    ship `/etc/zsh/zprofile`

commit a1368bbfba2f0b3e6e8946dbaf9b21d9da47ae01
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 11:01:46 2023 -0400

    bumped changelog version

commit 1e9a9b77475da74cb5a6554cd7f764f7bc4da406
Merge: fcb1ea8 42e3034
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 10:57:51 2023 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 42e3034af199b7863e6a64190f414688a054ea11
Merge: fcb1ea8 35f4c23
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 28 10:52:50 2023 -0400

    Merge pull request #15 from nyxnor/master
    
    Add zsh profile dir

commit 35f4c2376e2c7bcb2e7b12fe10533461104eae58
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Aug 28 02:58:11 2023 +0000

    Add zsh profile dir

commit fcb1ea8cf5dd17ca76af8a0f1af743ca6ce83429
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:33:22 2023 -0400

    bumped changelog version

commit 5da1b7f3b0fe9868f78947532a37b92f0b0695ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:17:37 2023 -0400

    Kicksecure

commit 71fef7067b92ddaa2d8faa5c2dc5befc90d0ac57
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 10:12:41 2023 -0400

    bumped changelog version

commit 8c521e2222ec64faba3f0e9ab38e091553dceffb
Merge: d4a681f d380b02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 10:12:28 2023 -0400

    Merge remote-tracking branch 'nyxnor/master'

commit d380b02fcb4c44b6b2c250309f005b0822243265
Merge: 284d8bc d4a681f
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Jul 17 12:56:01 2023 +0000

    Merge remote-tracking branch 'upstream/master'

commit 284d8bc2fc3109b34f1ddc61fa1bd9530bc8a1fc
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Jul 17 12:53:19 2023 +0000

    Fix zsh deleting spaces after specific chars

commit d4a681fed3272665d2521069111bdc28473b2a83
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 10 17:07:54 2023 -0400

    bumped changelog version

commit 1fe66a2224aa048308ef0642d1c44f5223c6cba9
Merge: 3e29a5b 48ea095
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 10 17:07:41 2023 -0400

    Merge remote-tracking branch 'nyxnor/master'

commit 48ea095c5839d69c0281e980e705145161333168
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Jul 10 09:30:56 2023 +0000

    Fix zsh failing other commands when it has no matches

commit 3e29a5b12d461f330e653c881a011fd5165172e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:56:01 2023 +0000

    bumped changelog version

commit ba48bd9c73f49886069188d4722dcc178ec2ca2a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:55:47 2023 +0000

    Revert "`Depends: gnome-colors-common` for livecheck"
    
    This reverts commit 14544b881dccc81a63b76d0126e9a0ca4cc28c1a.

commit d9ab22cce96fca816eb385730f066db67de87934
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:48:14 2023 +0000

    bumped changelog version

commit 14544b881dccc81a63b76d0126e9a0ca4cc28c1a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:47:55 2023 +0000

    `Depends: gnome-colors-common` for livecheck

commit e1d4dbca4124aec09c0227ef503cb2225b84d1c6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:47:02 2023 +0000

    livecheck systray icons

commit 0ee7cb80e927d6ca0af3ff8ff93eab3663931ae5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:31:03 2023 +0000

    bumped changelog version

commit 990313f4c12dec9404329b550fd0fe8c77b60411
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:21:27 2023 +0000

    check if images exist

commit eb4a70f1322488855ee0c3413a982bc5db9ef6c6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:14:03 2023 +0000

    refactoring

commit 715818e276ed9c7c33032357cf4d6fec35855f08
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:10:35 2023 +0000

    refactoring

commit ec8fe789305b669de2c53dc96ab2db48f4b0679b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 10:53:23 2023 +0000

    output

commit def197bc4b7da05c1afe9f911afac0c21cef4b12
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:14:59 2023 +0000

    bumped changelog version

commit 8f0ad49b1d1ea13a2c7465ae5e973fda2fb73cb8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:26 2023 +0000

    bookworm

commit 304687c4c163421e9b6d2dadcde7a0620377d848
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:51:50 2023 +0000

    bumped changelog version

commit 17fb128863381cfbf68fc7f20ed2dd847cb04f9e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:01 2023 +0000

    readme

commit d5015e030ddbaabed291b747336b5ac2050f6b48
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 16:59:49 2023 +0000

    bumped changelog version

commit 3936cc3828807b200c8bff276184a6a5c5dd5f22
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:43 2023 +0000

    copyright

commit 987c85cb7777e58e0d055a95072f36770eb365f2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:55:53 2023 +0000

    bumped changelog version

commit 47884ad8fe3ad44185dbfcfe28a9a640d3a5106c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:02:24 2023 +0000

    bookworm

commit 71cafd445a919bd208fe04fc2b7a19d865cbb466
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:48:07 2023 +0000

    bumped changelog version

commit 7a4deee9e0f9c338d80432fb171347709ef92765
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:27 2023 +0000

    Standards-Version: 4.6.1.0

commit 37cf4ce60ceba42f37d1fbf1d157b8245e16bb86
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:16:24 2023 +0000

    bumped changelog version

commit 3d40399f387f69d155c78a4e4a23d4b15162d5bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:56 2023 +0000

    update copyright year

commit 46b9924a217ad1e20856ac7120df257257f50d0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 22 08:01:55 2023 -0500

    bumped changelog version

commit cf86e0d1d7a3ecff962d3bd872331f67f009f428
Merge: 4e7cd3d ee7c972
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 22 07:10:58 2023 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit ee7c972ce3a6b536f0acc9d47430e63cb2d37f8f
Merge: 4e7cd3d 57c5306
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 22 07:09:27 2023 -0500

    Merge pull request #13 from nyxnor/noequals
    
    Noequals and more

commit 57c53061777b1a3517eff2a64e19c46b7eff5932
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Feb 20 22:49:49 2023 +0000

    remove unncessary comments

commit 4cf9026ffe192c8d80e5b0ec3887c8ddf3e3284e
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Feb 20 22:32:50 2023 +0000

    improve highlight colors and fix =command problem

commit 03b19e8a4ccd5286c4ecaf9d12688fa7a728f837
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Feb 20 22:32:05 2023 +0000

    fix zsh prompt mising color

commit 4e7cd3dc24608ed5360f1b4c30a208e99f03f31f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 25 04:33:48 2022 -0500

    bumped changelog version

commit edda3fd729262dbd27df0eceede77b861ef7115b
Merge: 54cf830 c659f2c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 25 04:32:28 2022 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit c659f2c6a4267939884b11624014e9c9855c1d35
Merge: 54cf830 c013259
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 25 04:31:58 2022 -0500

    Merge pull request #12 from nyxnor/home-end
    
    fix home and end for different keyboards

commit c013259caefa2c64c298dc1c9e9a8d458ee0a87d
Author: nyxnor <nyxnor@protonmail.com>
Date:   Thu Nov 24 21:47:14 2022 +0000

    fix removal of items in the previous commit

commit e06d54741e6fac219d9ba0048466b19cf0b60182
Author: nyxnor <nyxnor@protonmail.com>
Date:   Thu Nov 24 21:36:23 2022 +0000

    fix home and end for different keyboards

commit 54cf830981c9107992b9fb91ab23c4b0ea69b25b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 9 11:42:41 2022 -0500

    bumped changelog version

commit 3fdb09a92b57ca7b0baa4cd8653e51ab8f6a6b47
Merge: 38d4837 4cdf19f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 9 11:16:02 2022 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit 4cdf19fe5d1ce1c35313f62878a248e868f9c302
Merge: 38d4837 8090f41
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 9 11:10:36 2022 -0500

    Merge pull request #11 from ntninja/patch-1
    
    Fix /etc/zsh_prompt for shells with `no_unset` shell option (aka `set -u`) set

commit 8090f417bfebf07867473bc8a98bcaa744601f73
Author: Erin Schlarb <erin-dev@ninetailed.ninja>
Date:   Wed Nov 2 22:03:41 2022 +0000

    Fix /etc/zsh_prompt for shells with `no_unset` shell option (aka `set -u`) set

commit 38d48376c713d765a309605ee2b828320aa4cd98
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 2 13:18:12 2022 -0400

    bumped changelog version

commit dad235582713fc3e6b47362d041ab11aaa1df43c
Merge: 185eba5 f50fac7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 2 13:10:49 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit f50fac7b38da6a416bd90a94d3b85c097a2be349
Merge: 185eba5 5d5c5fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 2 13:10:17 2022 -0400

    Merge pull request #10 from nyxnor/master
    
    enabled bracketed paste by default

commit 5d5c5fd68c9c4513cd317a3ff4e4e5d518801e94
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Oct 31 16:13:53 2022 +0000

    enabled bracketed paste by default
    
    not sure it works using every paste method, but will leave enabled as it may cause more good than harm

commit 185eba5cb5f27ed3428e6a6ba5d385b03d58f98a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 23 18:45:25 2022 -0400

    bumped changelog version

commit f7f2b3c4bce420d483f6941e2fe976e0dafc7b66
Merge: ab2de54 e767720
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 23 18:42:05 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit e76772047f17ca726f0ed5e05541306192021caa
Merge: ab2de54 ed323d1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 23 18:41:18 2022 -0400

    Merge pull request #9 from nyxnor/master
    
    remove extendedglob, too advanced
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/100

commit ed323d1252b1da25cd682670aeba7dbc40ec04f7
Author: nyxnor <nyxnor@protonmail.com>
Date:   Sun Oct 23 22:34:09 2022 +0000

    remove extendedglob, too advanced

commit ab2de54c5841a49959aee447156b23012bd136ac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 18 13:04:58 2022 -0400

    bumped changelog version

commit ab1926a3679b77f7b95079a1d274104732c7dff1
Merge: 2e4d623 10841d9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 18 09:06:21 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 10841d9d78943bafea74a05c93b5c0a931adf6bf
Merge: 2e4d623 71fd969
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 18 09:01:46 2022 -0400

    Merge pull request #8 from nyxnor/master
    
    create empty .zshrc to skip zsh-newuser-install

commit 71fd9691f8bac25e7d4f1f9fc95f6ece31a56c65
Author: nyxnor <nyxnor@protonmail.com>
Date:   Tue Oct 18 12:36:44 2022 +0000

    create empty .zshrc to skip zsh-newuser-install
    
    https://www.kicksecure.com/wiki/Shell

commit 2e4d623fba127ccdb41f3c2bffa8aefb6d4021ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 17 06:40:03 2022 -0400

    bumped changelog version

commit 9193a3e6d123268b6db24d9c922a645f79a24d85
Merge: f1cee01 f779307
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 17 06:32:49 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit f7793074855eaa3bc998a58ec50f4275cd45352e
Merge: f1cee01 8108d2d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 17 06:33:06 2022 -0400

    Merge pull request #7 from nyxnor/master
    
    improve with kali version

commit 8108d2d760aeda55cd1937d5445b63257d9b245a
Merge: 0a72e7b f1cee01
Author: nyxnor <nyxnor@protonmail.com>
Date:   Sun Oct 16 15:51:27 2022 +0000

    Merge branch 'master' of https://github.com/Kicksecure/desktop-config-dist

commit 0a72e7b720a7acd9661c5c24361669c143a6664d
Author: nyxnor <nyxnor@protonmail.com>
Date:   Sun Oct 16 15:50:51 2022 +0000

    improve following kali linux

commit f1cee017531235f0113a48ef1fbb0b0afc35a85c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 11:19:42 2022 -0400

    bumped changelog version

commit a3fb048067bcf04620df0a59b969b07123a43d4e
Merge: 8bd8be1 8052533
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 11:18:13 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 8052533ee25046c5e58093d13e5cce1095b37af3
Merge: 8bd8be1 e9b9c94
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 11:18:26 2022 -0400

    Merge pull request #6 from nyxnor/master
    
    fix file name

commit e9b9c9453609ffef5b7f5a580f9bd80120ae683f
Author: nyxnor <nyxnor@protonmail.com>
Date:   Sun Oct 16 15:08:41 2022 +0000

    fix file name

commit 8bd8be10a4f2f45682caac42a58a79b9861b693e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 08:23:58 2022 -0400

    bumped changelog version

commit dd02a92f69729f6d1b51b95fe82f995e4a84d9cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 07:58:15 2022 -0400

    fix

commit 53642b7ce0cf4c42afe9c57c78cd8e98b4e59b94
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 07:20:09 2022 -0400

    bumped changelog version

commit 3afc615e9c7a8ab0e56324e90a04992c310c18fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 07:18:59 2022 -0400

    switch Zsh configuration to use config-package-dev method
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/74

commit d0f3c35d177ebf63e891ad432b4457f27e799c25
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 06:00:42 2022 -0400

    renamed:    etc/zsh/.aliasrc -> etc/zsh/aliasrc
    renamed:    etc/zsh/.shrc -> etc/zsh/shrc
    renamed:    etc/zsh/.zshrc -> etc/zsh/zshrc
    renamed:    etc/zsh/.zshrc_bindkeys -> etc/zsh/zshrc_bindkeys
    renamed:    etc/zsh/.zshrc_completions -> etc/zsh/zshrc_completions
    renamed:    etc/zsh/.zshrc_prompt -> etc/zsh/zshrc_prompt

commit 6728e0c09f1328c9636d73771700cc5436a6fcea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 05:53:18 2022 -0400

    stop setting environment variable ZDOTDIR=/etc/zsh/dist
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/74

commit 0fbfa1428417fc0db2611a8c86f00b5fd40c019e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 05:51:16 2022 -0400

    /etc/zsh/dist -> /etc/zsh
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/74

commit ce61280c9ae8dee28407160b1781abfbd38770c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 16 05:47:39 2022 -0400

    renamed:    etc/zsh/dist/.aliasrc -> etc/zsh/.aliasrc
    renamed:    etc/zsh/dist/.shrc -> etc/zsh/.shrc
    renamed:    etc/zsh/dist/.zshrc -> etc/zsh/.zshrc
    renamed:    etc/zsh/dist/.zshrc_bindkeys -> etc/zsh/.zshrc_bindkeys
    renamed:    etc/zsh/dist/.zshrc_completions -> etc/zsh/.zshrc_completions
    renamed:    etc/zsh/dist/.zshrc_prompt -> etc/zsh/.zshrc_prompt

commit 635df4e5b7bd21ef54a1f198b2d2a129cd0d99f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 14:53:51 2022 -0400

    bumped changelog version

commit ca19efac4d689d88a37ab26a5ab2b641f8232fca
Merge: 69b1939 cd3e40f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 14:53:08 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit cd3e40f2f54ab8f42efe3c388cc994961c4c398d
Merge: 69b1939 34ce00e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 14:53:16 2022 -0400

    Merge pull request #5 from nyxnor/master
    
    correct shebang

commit 34ce00e2bb18473a27bfcd3d2cfce8bbc2b7a476
Author: nyxnor <nyxnor@protonmail.com>
Date:   Sat Oct 15 18:12:54 2022 +0000

    correct shebang

commit 69b19399099f1db801f16f1679863edcdd71fcf8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 13:33:06 2022 -0400

    bumped changelog version

commit 23de91ea3f1e9473d486339101f821cf9caf52b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 13:29:27 2022 -0400

    fix lightdm compatibility with desktop-config-dist Zsh
    
    set `ZDOTDIR=/etc/zsh/dist` environment variable
    
    also using `/etc/X11/Xsession.d` mechanism
    
    For compatibility with lightdm, the ZDOTDIR environment variable cannot only be set inside:
    `/usr/lib/systemd/system.conf.d/30_kicksecure-desktop-config-dist-zsh.conf`
    
    `export ZDOTDIR=/etc/zsh/dist`
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/54

commit eaff2362e06ef985a733310fa18a7dbd60a4a5d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 13:24:20 2022 -0400

    add zsh shebang to fix lintian warnings:
    
    W: desktop-config-dist: executable-not-elf-or-script etc/zsh/dist/.zshrc_bindkeys
    W: desktop-config-dist: executable-not-elf-or-script etc/zsh/dist/.zshrc_completions
    W: desktop-config-dist: executable-not-elf-or-script etc/zsh/dist/.zshrc_prompt

commit ffa301a652a87d5f3851aa585e1bc3ac6b09a44b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 11:56:00 2022 -0400

    bumped changelog version

commit 7bfd0688f57fe6e8c31e8144c4cd896164510187
Merge: 739e3e6 13d7c8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 11:50:29 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 13d7c8d60eee6cc366ab8b535232c13c73d83b00
Merge: 739e3e6 57ff75a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 11:48:51 2022 -0400

    Merge pull request #4 from nyxnor/master
    
    separate zsh scripts

commit 57ff75a400ef0c5c939b4b61b14b5300f0448baf
Author: nyxnor <nyxnor@protonmail.com>
Date:   Thu Oct 13 23:16:22 2022 +0000

    correct vi cursor type
    
    bulletproof method that doesn't require fixing the cursor on external applications

commit 2a436b3082005c624f07d69de0570b23d819b3db
Merge: d74ca73 739e3e6
Author: nyxnor <nyxnor@protonmail.com>
Date:   Tue Oct 11 17:38:42 2022 +0000

    merge

commit d74ca7371bda56fb3f4aadbe0a13ce7da23c6de8
Author: nyxnor <nyxnor@protonmail.com>
Date:   Tue Oct 11 17:33:58 2022 +0000

    separate zshrc into small files

commit 739e3e6beec7082859ac71262a5042c7fe5f28ed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 11 12:50:11 2022 -0400

    bumped changelog version

commit 52287806f4c81fe60cb13799c9707fe4453741b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 11 12:48:35 2022 -0400

    fix accept enter key to accept tab completion

commit 7c309ee9055c3e92b17f5e8bac99699ac1f2c201
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 11 12:40:51 2022 -0400

    bumped changelog version

commit 446b003e945b80e0b306f86f61af14283bc1b55d
Merge: a0eb3b6 2670ec0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 11 11:03:29 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 2670ec06f7f1e323a49f2ae3c86038380e491184
Merge: a0eb3b6 4e1b49c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 11 11:03:16 2022 -0400

    Merge pull request #3 from nyxnor/master
    
    forward-word

commit 4e1b49cd057be7dd484a56c5133b051f230c4ec3
Author: nyxnor <nyxnor@protonmail.com>
Date:   Mon Oct 10 14:15:48 2022 +0000

    forward-word

commit a0eb3b6f562e47ba93f1e0e25ab863355ef2d9ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 6 14:45:10 2022 -0400

    bumped changelog version

commit 901341e8eaaa73d3dc36c20a1d377b1a94d726fd
Merge: ba82079 f8912ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 4 16:56:11 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit f8912ba1d66e013fcb12eca383afed6e994e067b
Merge: ba82079 28dbde0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 4 16:54:45 2022 -0400

    Merge pull request #2 from nyxnor/master
    
    correct pos1 and ende keys

commit 28dbde082c4c85eed70744049be112cfc4ffd59a
Author: nyxnor <nyxnor@protonmail.com>
Date:   Tue Oct 4 19:07:31 2022 +0000

    another round of rm whitespaces

commit b30365468281d160cacf97c443b7fdeb35ce02a9
Author: nyxnor <nyxnor@protonmail.com>
Date:   Tue Oct 4 19:05:07 2022 +0000

    remove whitespace

commit 9b4ea37918eb0f55f8f6b69443016915fd4ed87e
Merge: 42b89df ba82079
Author: nyxnor <nyxnor@protonmail.com>
Date:   Tue Oct 4 18:59:42 2022 +0000

    merge

commit 42b89df8c859b99be877856915557383fdc91c45
Author: nyxnor <nyxnor@protonmail.com>
Date:   Tue Oct 4 18:55:25 2022 +0000

    correct zsh POS1 and ENDE keys

commit ba82079af7be30cbb0f0ecf1f8a77482ada70b45
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:28:03 2022 -0400

    bumped changelog version

commit 9a55251b271636d93cd12c6fc7e69394a6870c44
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:22:51 2022 -0400

    description

commit e4a88c57057e5fe5f714870d407f2f8eb00152e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:18:47 2022 -0400

    description

commit 3ede5b548979f41610119eef8431683c2b7bb986
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:15:53 2022 -0400

    description

commit c84605e61dbeedd09159a57890c85508cf8143c5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:10:48 2022 -0400

    split into desktop-config-dist and desktop-config-dist-dependencies
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792

commit 62347318519e7a65ab4c637f2e1ad76dc462a016
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 09:01:08 2022 -0400

    genmkfile debinstfile

commit 7d31cf50771b0e92d1625e3663a5e12079276247
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 08:43:35 2022 -0400

    bumped changelog version

commit 6058791683507c5c17fafdcf364e27efa49e2169
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 08:19:46 2022 -0400

    comment

commit 86ae7cd7e274fea7f64209f1c22d1a1a3bf7762a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 08:18:41 2022 -0400

    ignore lintian error
    
    desktop-config-dist: missing-dep-for-interpreter zsh => zsh | zsh-beta (etc/zsh/dist/.zshrc) #!zsh
    
    to avoid zsh being a dependency of this package

commit adc380ad667ba8ba06d68b9e0cc66964249d1c6b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 07:39:04 2022 -0400

    minor

commit 64761c8f525b991d40c842f05878ce2ad4469621
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 07:37:43 2022 -0400

    make executable to fix lintian warning
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/30

commit d9efa1d54ff8bc31e319470befc8051dd00f71d1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 07:34:06 2022 -0400

    bumped changelog version

commit 26f22bf49d2418a1e0ecc16fd48aa78d174f7836
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 07:25:43 2022 -0400

    renamed:    usr/lib/systemd/system.conf.d/30_kicksecure.conf -> usr/lib/systemd/system.conf.d/30_kicksecure-desktop-config-dist-zsh.conf

commit 533f7353fb1ebcb1e267af6248c6503b01d823e8
Merge: a361d37 e7b499a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 07:24:44 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit e7b499aecc7581951e9caaf26b0c96aeff13c8ad
Merge: a361d37 0e6ec56
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 07:21:29 2022 -0400

    Merge pull request #1 from nyxnor/master
    
    add zsh files

commit 0e6ec566a99d7805a9b33895b2a66e2dbb317a16
Author: nyxnor <nyxnor@protonmail.com>
Date:   Thu Sep 29 21:31:56 2022 +0000

    add zsh files

commit a361d370ed8c7da743b273c2e7d52ddd1348c262
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:44 2022 -0400

    bumped changelog version

commit 29ee6b641f49122a929908fbf666d76da4c59dbc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:04 2022 -0400

    readme

commit 2bfe3f2a5337642167f6364972a7daaa4e588242
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:32 2022 -0400

    copyright

commit 87c701e5e5a0b1819bedd8e1b57dcb9d68fc99c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 18 12:43:45 2022 -0400

    description

commit d8d3dfaffa3953d0b0e0edba9fac99b16748acc4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:33 2022 -0400

    readme

commit 4d389dce6ea2eb7cc411d07199b0033bad332c6e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:35:47 2022 -0400

    rename

commit 32b9085428923c8f39d2e616fcc34cd596cbc59e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:22:40 2022 -0400

    rename

commit 298189fa824aab0a0f92c70a734cdbf9bdd9b031
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:37 2021 -0500

    readme

commit 6b5ebfad4da7614cb6e8976d4fb8642ba3d26878
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 18:34:42 2021 -0400

    bumped changelog version

commit 94d1c6a8048755235e924420ca9cf19da3758e6a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 18:28:48 2021 -0400

    KVM desktop background

commit 13469feafb68d02a16226511f8aca3c282ca59bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 15 03:51:42 2021 -0400

    bumped changelog version

commit 2c986f88f3e85fec6412acd2fcfb9f254e92c479
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 15 03:44:56 2021 -0400

    fix desktop background

commit 9e8f6f7fe4e1b42f8f3cfdfcc1a04c792e236037
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 14 16:49:32 2021 -0400

    bumped changelog version

commit 829286e9e0291fefc87f4031ce1b3276cfb1045b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 14 16:23:43 2021 -0400

    fix desktop background

commit a71f4fe344101f8b9d6132d24035bb5a04783936
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:09:35 2021 -0400

    bumped changelog version

commit 8fb32b0f97f2be724ebb6d132089427d493429fa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:48 2021 -0400

    readme

commit 6207e7efc20c84587c6902ece39467ee2e265d2b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 16:58:55 2021 -0400

    bumped changelog version

commit 9d386ab84f420cf28a2661787500366af1088da1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 16:28:57 2021 -0400

    bullseye background image fix
    
    https://forums.whonix.org/t/whonix-xfce-wallpaper-background-image/7984

commit 8a03146360a741564014cfe151361b256bf75cd4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:17:47 2021 -0400

    bumped changelog version

commit 939ec7c7e1086a81157b2ade49686dacb15a7bb6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 18:58:17 2021 -0400

    lintian

commit bc8f1bdd8d05d2a405be0c344abb3f84c67bab3e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:31 2021 -0400

    bullseye

commit 8dd038b290fbd288d00942b51a5ab971f3d968a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:55 2021 -0400

    readme

commit 9de3c32ce6e18243b4872293c35088d4c331cc57
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:52:43 2021 -0400

    bumped changelog version

commit a2b7690469c5febcd282bf107f4a72f17987f9b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:52:42 2021 -0400

    readme

commit 0208dc27b1a89f435095ca6c9a8024b29b19f962
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:27 2021 -0400

    copyright

commit 0e49b0b902c50b9c151e8329976989b52e2b57a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 1 16:14:12 2021 -0500

    bumped changelog version

commit b40b0f74cdc232e3367e993e2e676e9b58f8713e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 29 09:39:04 2020 -0500

    enable StartAssistiveTechnologies
    
    https://www.whonix.org/wiki/Orca

commit 315e42cf7d13e37f881df0dd1ff5dd4dd4037a3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 28 06:08:59 2020 -0500

    bumped changelog version

commit 9031de8f1391aace1ce311bab08906045e1ec32b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 11:41:48 2020 -0500

    output

commit b0597a0eb0278f98a1fb149af0fbf7b32ee5e2a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 11:16:06 2020 -0500

    refactoring

commit 8a366117ea494936f00074a93c15c076be05e161
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 11:14:03 2020 -0500

    comments

commit 35de90870ada5c770aef7d3c380d6c2f75572911
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 11:12:18 2020 -0500

    comments

commit c53b4c0f20547515ecc3b5f4c9783683092a3f41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 11:00:50 2020 -0500

    bumped changelog version

commit fd12e37f87efea1f1c228c9b292c8ceeb6e06ce9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 10:47:58 2020 -0500

    livecheck: allow members of the following user groups to run livecheck
    
    `users`
    `staff`
    `adm`
    `sudo`
    `root`
    `wheel`
    `console`
    `console-unrestricted`

commit 00304a12a04af971eacfc546bb6f8754254437a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 09:25:42 2020 -0500

    bumped changelog version

commit 52f63f783c617be359516e9c039f9f178e531f0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 09:24:37 2020 -0500

    add to `Depends:` `gnome-colors-common` and `adwaita-icon-theme`
    
    because used by livecheck

commit ece5ab373e4b1a74cce5c86621b8dca53795b18a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 24 09:23:40 2020 -0500

    improve livecheck
    
    Notice if execution of lsblk fails with a non-zero exit code such as in case of missing sudoers permissions.

commit 9bddd4335bba347e9f705fdcf67b428256270a11
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 13 09:24:15 2020 -0500

    bumped changelog version

commit 2b14e643fb96367a1fef6265481c6a0d0a31da5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 13 09:24:14 2020 -0500

    readme

commit 83956be56e53e92686d738e3520ca3a098a5f3ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 13 09:18:53 2020 -0500

    update links

commit 3a162f90cc32a76c37fa4016ae9082a61e50e5ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 25 10:58:03 2020 -0400

    bumped changelog version

commit d9b12efe358c4f9aeb1e781fab73bbe99f4b6501
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 25 10:42:18 2020 -0400

    live mod indicator: fix false positive live mode detection
    
    when installing snapd
    
    Thanks to DooSkagg for the bug report!
    
    https://forums.whonix.org/t/wickr-me-gets-whonix-stuck-in-live-mode/9834

commit 224adf9562f2c1e4a4be5fe9af919bfa96b6654c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 21 13:32:09 2020 -0400

    moved /etc/lightdm/lightdm.conf.d/whonix-autologin.conf to vm-config-dist

commit b6790752c710457878e157c327dbd723dfa7908b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 14:44:30 2020 -0400

    bumped changelog version

commit ed6bbb6f69f84486fcd10e923a7ca9c025cf06d4
Merge: 76e687e cbc92d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 14:44:19 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit cbc92d12ad1cea7ba9f0ee29c1966c8a3b2a4e5b
Merge: 066ea8b cdf8f03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 18:43:19 2020 +0000

    Merge pull request #9 from onions-knight/patch-6
    
    Update xfce4-panel.xml

commit 066ea8b8e6d7be30c47919a35c8181cfde4e5a57
Merge: 76e687e ca534cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 18:43:09 2020 +0000

    Merge pull request #8 from onions-knight/patch-5
    
    Update xfce4-desktop.xml

commit cdf8f03eb1beb6d8f698d8cc0f713cd48e6d743b
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Sun May 17 18:41:15 2020 +0000

    Update xfce4-panel.xml
    
    Placing panel on top, reducing alpha to 50 (transparency), see https://forums.whonix.org/t/xfce-theming-a-few-suggestions/7205/67

commit ca534cbaf3537fbc20cf1e472c225553fd3c6f75
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Sun May 17 18:31:46 2020 +0000

    Update xfce4-desktop.xml
    
    Adding desktop icons on Whonix-Host, see https://forums.whonix.org/t/whonix-host-calamares-branding-suggestion/7772/37

commit 76e687e04904147988ab9050dbf9caac7b18766e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 06:56:20 2020 -0400

    bumped changelog version

commit 708b69eb1338eb90b36d50b6cbb7270e4131407b
Merge: 5fd21a1 25b1987
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 06:47:28 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit 25b198700cb3d3edde68cdc2f660613b7deb2814
Merge: 5fd21a1 4aca959
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 10:46:41 2020 +0000

    Merge pull request #7 from onions-knight/patch-4
    
    Update xfce4-desktop.xml

commit 4aca959040fa96355642922911da74b1934ff044
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Sun May 17 09:08:56 2020 +0000

    Update xfce4-desktop.xml
    
    Chaning default Whonix-Host desktop colors, see https://forums.whonix.org/t/whonix-host-calamares-branding-suggestion/7772/33

commit 5fd21a1580297b2be1616d9b5c9b0622bb0a7b99
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:56:23 2020 -0400

    bumped changelog version

commit b49441472ae4ea79bb9be5c030d5e1b69363922e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:43 2020 -0400

    readme

commit b389ebc8d8ef528f0ea277f0f7ee6b8276eca3d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 14 19:03:37 2020 -0400

    bumped changelog version

commit 869a4d82f8c953b485ea761c8e72b1ba57982185
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 14 19:01:23 2020 -0400

    fix livecheck

commit f13905afa716bc88ca532fa76c124a6ed2db48cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 14 14:04:29 2020 -0400

    bumped changelog version

commit 984fc9824e26539cd36627ad8a2b2783f7783871
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 14 14:02:34 2020 -0400

    livecheck: different output in case of Whonix VM vs others
    
    (Debian hosts, Kicksecure hosts, non-Whonix hosts, Whonix-Host)
    
    implemented for Whonix VMs vs Whonix-Host

commit 71b5d9dc1ff71944c4ee1428d54d46264a7e9123
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 14 13:40:02 2020 -0400

    livecheck: test if all devices are set to read-only

commit 862399ef37d4b46dc6128aff6d4c49d0eafe9b08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:15:46 2020 -0400

    bumped changelog version

commit a0b6211448c0a820e9a49b8cecf319afd13afed9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:12 2020 -0400

    readme

commit def3ac8d40deac03042d319ac8e3f349b1bf8de4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:37 2020 -0400

    remove genmkfile

commit 703560ce1741263e08c0187738436c006692b436
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:24 2020 -0400

    add debian install file

commit 4390a8da0cb34532c04f332c012cbff0eb93ee96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:20:25 2020 -0400

    bumped changelog version

commit e317d156e5eda64e8db27a7ce918c99c7b69d079
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:04 2020 -0400

    update copyright year

commit fe5e73c9c1d430e5be19e6aeae0931a23bf795ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:57:47 2020 -0400

    bumped changelog version

commit ffea0fb43105369dd8349cf0c251d2914d7dafc8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 13:54:37 2020 -0400

    set non-image desktop background color for workstation (grey)
    
    https://forums.whonix.org/t/whonix-host-calamares-branding-suggestion/7772/25

commit a6c3787381a362ddc92c1ab6a98894e28724e139
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 10:13:38 2020 -0500

    bumped changelog version

commit 64454f237d36bd3ce3ba80b2a62dc1dded7bd441
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 10:06:01 2020 -0500

    fix live indicator detection of ro-mode-init (when disk is set to read-only)

commit f38401a713aa2167b6182fc10ca9770fd8d4eeeb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 21 09:38:40 2020 -0500

    minor

commit ae1b168f48f67044a85fbbe8cf88220524856fca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 20 07:15:40 2019 -0500

    bumped changelog version

commit 003526a6c33bec48128bef0a5c89714038f5f92e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:41:27 2019 -0500

    comment

commit a33b01ae08d0c1910b2207c108fbb6b1a351a496
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:40:28 2019 -0500

    comments

commit 39dda48a7fad0f271de0e533e70315c564614d38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:28:51 2019 -0500

    bumped changelog version

commit 73e82312ef4496da7d3320358ff36d58c23ef5ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:14:43 2019 -0500

    fix livecheck vs hide hardware information
    
    by adding a /etc/sudoers.d exception
    
    Thanks to @tempest for the bug report!
    
    http://forums.whonix.org/t/restrict-hardware-information-to-root-testers-wanted/8618/13

commit c6f8413c1e968a6d00e783f01f9b5d6c2d6664c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 23 16:59:44 2019 +0000

    bumped changelog version

commit a02502a45c754d18856e984bc0d4547cbe759a9a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 21 12:24:17 2019 -0400

    rename /etc/lightdm/lightdm.conf.d/whonix.conf to /etc/lightdm/lightdm.conf.d/whonix-autologin.conf and
    
    remove /etc/lightdm/lightdm.conf.d/whonix.conf
    
    to make it a single purpose file which can be easily config-package-dev `displace`ed

commit 1d475825ac737a0f07a9bdd89a8421a51fb26eea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 16 16:01:43 2019 +0000

    bumped changelog version

commit 12dad74b906c675f834fa6431a3892e7dc499128
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 16 10:21:17 2019 -0400

    enable volume control;
    enable workspace switcher;
    showing seconds by default in clock

commit e10c014f2da3993c9540f25684193e6c1e630fcc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:19:14 2019 +0000

    bumped changelog version

commit 00580e898550c07021dd7967e72fdbaa769dc88c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:51 2019 +0000

    readme

commit 0f7e4b7e6f26c0c191012780e5bb02c20788054f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 13:34:00 2019 +0000

    bumped changelog version

commit c95b9ee393e4439f680ee0b22e416e6e390a1a96
Merge: 86ea58a 68f7dc2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 13:32:42 2019 +0000

    Merge remote-tracking branch 'origin/master'

commit 68f7dc2384bb93db5bb4d9875dedb8966af6d088
Merge: 86ea58a 5e7c486
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 13:32:12 2019 +0000

    Merge pull request #6 from onions-knight/master
    
    Update xsettings.xml

commit 86ea58a935b2932b06dcb63368d5439304937986
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 13:31:22 2019 +0000

    add arc-theme, gnome-themes-extra, gnome-themes-extra-data, gtk2-engines-murrine
    
    to Depends:
    
    as suggested by @onions-knight
    
    https://forums.whonix.org/t/xfce-theming-a-few-suggestions/7205/55

commit 5e7c486e115b883cac9d3c84b89e92841ef24179
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Mon Jul 15 11:50:25 2019 +0000

    Update xfwm4.xml

commit 700d95e044863de202ae7b561f995a958c65e620
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Mon Jul 15 11:42:06 2019 +0000

    Update xsettings.xml

commit 0aa3457c18fdea8292fcb12bbf05c474d60758a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 27 12:17:24 2019 +0000

    bumped changelog version

commit 0aba7c2c3676469ea28f7949a5e58795cd529e34
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 27 07:57:32 2019 +0000

    show pulseaudio plugin by default

commit d150e269b4bcf6da4db0ec62c6bdb6080c44ab37
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 27 07:29:55 2019 +0000

    bumped changelog version

commit fce762a380f50b4e91b529f6838081fe7e99bfb3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 27 07:23:52 2019 +0000

    fix:
    Jun 25 13:39:31 host xfconfd[1115]: Error parsing xfconf config file "/home/user/.config/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml": Error on line 8 char 11: Element “channel” was closed, but the currently open element is “property”
    
    add:
      </property>

commit 72dac238b6bc8ab5f162882f068207202042a47c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 14 13:36:40 2019 +0000

    bumped changelog version

commit d83d1e7c947d9d889f29584e560e59f7351182fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 14 13:16:42 2019 +0000

    merge Debian package xfce4-session default settings

commit edc955fd5320a94a57a127128923a345630a4465
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 14 13:15:03 2019 +0000

    Revert "lintian"
    
    This reverts commit 1575664ca7a020cc51dc2defcf1d6b0d242baeff.

commit 9843f28997f88a6e12d8c162cdd8219c57196fba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 14 13:14:11 2019 +0000

    Revert "port to /etc/xdg/xfce4/xfconf/xfce-perchannel-xml"
    
    This reverts commit c8959135d699bc3ce74b95f736cbfbbc8ff391d9.

commit 578a77c33489e5ba6af61a791bf3e1b66c3f3742
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 14 13:13:49 2019 +0000

    Revert "take over ownership of /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml"
    
    This reverts commit 0e9daa97e9f9e70120c969aa9c9d52cace46971a.

commit 9fc8ea4ae7175acc377f43f6becd05361e9c1222
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 14 13:13:35 2019 +0000

    Revert "config-package-dev displace /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml"
    
    This reverts commit 2319311d1bd656a6e25a64c79af2837de8d497f0.

commit e0a6ab3a3cb2225bc99c379c4705dafd3391351e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 14 13:13:10 2019 +0000

    Revert "merge Debian package xfce4-session default settings"
    
    This reverts commit db388d4bdd5ecb35c57dcc6420749dbd1b230cee.

commit ffba20172ffb7d13b2d7d38b1664469196a18db8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 9 01:26:24 2019 +0000

    bumped changelog version

commit e4e0894d02935ef6b3fab15d1270588fcecd2384
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:40 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 61ff2e725aacf3e1ad69e6a825ad3e7dfb928699
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 21:10:08 2019 +0000

    bumped changelog version

commit 1053017e0aea2473699cdec1f5dcfb96347a42aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:15 2019 -0400

    readme

commit 931c881b5d022506a666045f35c6d8a8658f8832
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 16 20:26:47 2019 +0000

    bumped changelog version

commit db388d4bdd5ecb35c57dcc6420749dbd1b230cee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 16 19:55:25 2019 +0000

    merge Debian package xfce4-session default settings

commit 5a20e6798d654da13761cd8b66566cbde5c251dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 06:03:25 2019 +0000

    bumped changelog version

commit 2319311d1bd656a6e25a64c79af2837de8d497f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 06:01:56 2019 +0000

    config-package-dev displace /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml

commit dbdf9b444cca209d439782fdd2644820b01f40a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 02:59:09 2019 +0000

    bumped changelog version

commit 0e9daa97e9f9e70120c969aa9c9d52cace46971a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 13 02:40:41 2019 +0000

    take over ownership of /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml
    
    using config-package-dev displace
    
    https://forums.whonix.org/t/whonix-xfce-development/6213/89

commit c0d8aa6860e6446787512fa9f73243ae05da579a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 11:09:24 2019 +0000

    bumped changelog version

commit 1575664ca7a020cc51dc2defcf1d6b0d242baeff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 11:06:29 2019 +0000

    lintian

commit 874e227f4e4656f4219edfe0c28999f15a027f4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:59:39 2019 +0000

    bumped changelog version

commit c8959135d699bc3ce74b95f736cbfbbc8ff391d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 8 21:48:33 2019 -0400

    port to /etc/xdg/xfce4/xfconf/xfce-perchannel-xml
    
    https://forums.whonix.org/t/whonix-xfce-development/6213/84?u=patrick

commit dfb3d6c2513bbdfcb38dffd40beba77f25573d89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:49:51 2019 +0000

    bumped changelog version

commit d3ea34b7e3a18fcd4fa2348cc5c6ab47b264ba2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:57:00 2019 +0000

    update

commit 1d5823cb8fe589ad8632625c2e88fbe2caffd167
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 16:25:01 2019 -0400

    bumped changelog version

commit 8914e127e8596326a1ab508c59dc06e156f39cb1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 15:58:34 2019 -0400

    readme

commit ed610b04eb07645341c4323f160812cc526d7816
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 15:57:26 2019 -0400

    improve description

commit 26da1c9a8464366b0c1af8c932b2977fcdedd624
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:29:14 2019 +0000

    bumped changelog version

commit 5700c60a4dec31cbbd9f671174312015afa8b74a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 11:16:58 2019 -0400

    fix lintian warning

commit 635fcd3fb1ffd89949fba2aee86bd2129d9af377
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:12 2019 -0400

    port to debian buster

commit 587aa3faa95be2b668fb795f4c7d6e7d6124fa08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:06:16 2019 -0400

    readme

commit df46ac80f26e1e5596a3ca50d2789a60c1e2df2f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:20:43 2019 +0000

    bumped changelog version

commit 20cdbaa35aa4da823c00751798fa64aef3a903c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:23 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 370e333f87806a51e2a5a482403632c071c26d54
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:54:19 2019 +0000

    bumped changelog version

commit af6787db59db60ad11b5b8f8f9bc5a03b9f0a248
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:45 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 2534322d6c78747a9c424cbb72e28ee15aa779ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 8 05:11:06 2019 +0000

    bumped changelog version

commit 54ea1ef27ff01750d3b23c9e2bf5359316068502
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 24 05:53:15 2018 -0500

    consistency

commit 5929bb810cdc368bc8332549dfadd87c1af4869a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 24 05:51:11 2018 -0500

    minor

commit e53dca323c4af42a97ce4c6f3f28d9bdfedd98da
Merge: 7eab817 b28c503
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 24 05:50:18 2018 -0500

    Merge remote-tracking branch 'origin/master'

commit b28c5030a9a3336dbc894ea2708ddafd42412b2e
Merge: 7eab817 38b5396
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 24 05:47:29 2018 -0500

    Merge pull request #5 from Algernon-01/master
    
    Add x-www-browser

commit 38b5396c04db7c3fb717f51cdcec74f2f77e1c54
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Mon Dec 24 09:56:46 2018 +0000

    Add x-www-browser.

commit 17e98ac1943d7d8256ab24e65f6abe50629d0ff3
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Sun Dec 23 19:33:15 2018 +0000

    Open browser on click.

commit 7eab817ff74fc81f8954ca0029d06497c1464218
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 14 10:04:07 2018 +0000

    bumped changelog version

commit 6b58613e7b4e53dda42830bc4acfd4fc32dbce70
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 14 04:57:00 2018 -0500

    minor formatting

commit 606b2713ae0b2920ff5371ce78cb805e37b762fc
Merge: ae3f8eb 16a033d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 14 04:54:19 2018 -0500

    Merge remote-tracking branch 'origin/master'

commit 16a033d319167ba6188ea5fe723c3f54e0cd010c
Merge: ae3f8eb 5e27ae2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 14 04:53:02 2018 -0500

    Merge pull request #3 from Algernon-01/master
    
    Add live mode indicator.

commit 5e27ae27b7972ff851219282be55859a7ea5477f
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Thu Dec 13 19:53:20 2018 +0000

    Add live mode indicator.

commit ae3f8ebf60b8a602fb0f2e3ca7b1c41915123f48
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 08:20:07 2018 +0000

    bumped changelog version

commit ade25b5b50df5d9b6d7b550aa72484c14c3c314e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 03:11:57 2018 -0500

    enable hover to switch category by default in whiskermenu

commit 7bd6f4858e536846cb239c28050f5f3049d2fcbd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 03:11:02 2018 -0500

    switch to whiskermenu

commit 8fd71ae069bdcfd2d4a4964fb9f69c5716f807ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 03:10:03 2018 -0500

    Depends: xfce4-whiskermenu-plugin

commit 9e88dbb3344ef819b9bc9f3b9d9b4da978f0706e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 06:34:25 2018 +0000

    bumped changelog version

commit ea4afc3a5fca2994a3d99604160c17275731c47e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 28 06:23:03 2018 +0000

    disable maximize window when moving to the top
    
    https://phabricator.whonix.org/T880

commit 317e7eb09278d3c445a96934bc607e313d0c0d9d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 06:35:03 2018 +0000

    bumped changelog version

commit 9ac810fe467f126cc3ffd928714639de85e3e904
Merge: 830dbc2 ac1233e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 05:38:27 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit ac1233ec6f5123990e2c6562eb073f72ebe0cfde
Merge: 830dbc2 34c95b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 15 00:34:03 2018 -0500

    Merge pull request #1 from Algernon-01/master
    
    Disable saved sessions.

commit 34c95b0c3f067fdbd40c80842e8f60bc24d59b31
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Wed Nov 14 18:18:37 2018 +0000

    Disable saved sessions.

commit 830dbc2805fc126dc2893e6b094551d1cdb733e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 09:56:17 2018 +0000

    bumped changelog version

commit a626fc2911476d196e16aec391422d0189252fa1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 09:49:30 2018 +0000

    minor

commit 06d16336d52d1d9feafab9a9f9419d9ac9fa84b2
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Fri Nov 2 10:11:05 2018 +0000

    Removed some settings. Added description. thunar.xml will be added to security-misc.

commit 188808651d99c7fc4fc01b53f722e176d7af95a9
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Wed Oct 31 17:42:13 2018 +0000

    Initial commit.
